PRODUCT STUDIO
Immagini del prodotto1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100NAS Switch
SKU: FS752TP-100NAS
NETGEAR ProSafe FS752TP-100NAS Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
NETGEAR ProSafe FS752TP-100NAS Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Cerca IGMP
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
4
Protocolli di gestione
SNMP, NMS
Standard Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tecnologia di Cablaggio Ethernet in Fibra Ottica
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Wi-Fi
Hayir
Numero di porte SFP/SFP+
2
Software incorporato aggiornabile
Sì
Intervallo di temperatura di storage Celsius
Indicatori LED di comunicazione
Supporto di controllo Akis
Numero di slot per moduli SFP
GTIN EAN UPC
0606449077728,
Altezza di esercizio
0 - 3000 m
Altezza non di esercizio
0 - 3000 m
Backup e trasferimento
Sì
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice prodotto
FS752TP-100NAS
Connessione di alimentazione
Connessione in Fibra Ottica
LC, SFP
Consumo di potenza
Data di aggiunta al sistema
2011-08-18
Data di produzione
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Filtraggio indirizzo MAC
Frequenza di ingresso
50 - 60 Hz
Gestione avanzata dei cavi
Sì
Gestione basata su web
IP Spoofing
Sì
Impilabile
Hayir
Installazione dello scaffale
Intervallo MTBF
230731 Saat
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di umidità di esercizio
0 - 90%
Larghezza di banda massima della porta
17,6 Gbit/s
Limitazione della velocità
Sì
Marca
NETGEAR
Marca
NETGEAR
Mirroring del gateway di connessione
Nome del prodotto
ProSafe FS752TP
Nome prodotto
ProSafe FS752TP
Numero di porte SFP-SFP
2
Peso
Registro eventi di sistema
Sì
Serie prodotto
Sicurezza
UL, CE, CCC, CB
Stampa fronte-retro completa
Supporto MIB
RFC 1213, RFC 1643, RFC 1493
Supporto VLAN
Sì
Supporto multicast
Sì
Tecnologia di connessione
Cablato
Tensione di ingresso
100 - 240 V
Tipo di tasto
Umidità non di esercizio
Velocità dati
10/100/1000 Mbps
Velocità massima di trasferimento dati
®